#!/usr/bin/perl
use 5.018;
use warnings;
my $sum = 0;
print map { $sum += $_ } map { $_ *= $_ } qw<1 20 190 1140 4845 15504 38760 77520 125970 167960 184756 167960 125970 77520 38760 15504 4845 1140 190 20 1>;
